# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2017-09-06 00:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('data_gathering', '0007_projectissue_issue_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='cleanup_script',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='project',
            name='postbuild_script',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='project',
            name='prebuild_script',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
